@media screen and (max-width: 1399px) {
	
	
	/* Main Menu Styles */
	
	#main-header nav.menu-menu-principale-container{ display:none; }
	#menu-toggle { display: block;  }

	#main-header nav.menu-menu-social-container li a {	padding: 0 0.5em; }
	#main-header nav.menu-menu-social-container li a span {	display: none; }
	
	/* Booking cta Styles */
	
	#booking-cta .booking-form-wrapper { max-width: 80vw; }
	
	/* Featured list Styles */
	
	.feature-list { font-size: 1.2rem; }
	
	/* Snap slider Styles */
	
	.snap-slider .snap-slider-element.tns-slide-active.current .snap-slider-element-block-content { clip-path: polygon(5% 0%, 100% 0%, 95% 100%, 0% 100%); margin: -1rem; }
	.snap-slider .snap-slider-element h2 { z-index: 999; right: -3rem; bottom: 0; }
	.snap-slider .snap-slider-element.current:after { right: -47px; bottom: -19px; z-index: 1; }
}
